import { Module } from '../../module';
import * as types from './typings';
export declare class IntegrationPackageDefinitionModule extends Module {
    private _integration;
    private _dependencies;
    constructor(_integration: types.IntegrationDefinition);
    getContent(): Promise<string>;
}
